Statistics
Rolodex (Contacts & Organizations)
Account Delegation Processes
Address Types
Communication Types
Contact Directories
Contact Districts
Contact Duplicates
Contact Login Profiles
Contact Role Rule Sets
Contact Roles
Contacts
Custom Activities
Custom Activity Types
Custom Engagement Metrics
Engagement Categories
Engagement Models
Engagement Scores
Organization Directories
Organization Duplicates
Organization Types
Organizations
Phone Number Types
Query Definitions
Region Configurations
Regions
Relationship Types
Relationships
Settings
TAllows you to perform up to 100 parallel patch/delete operations
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/statistics/{tenantId}/batch
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/statistics/{tenantId}/batch
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/statistics/{tenantId}/batch' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"operations": [
{
"id": "string",
"object": {},
"operation": "create",
"patch_directives": [
{
"op": "add",
"path": "string",
"value": "string"
}
]
}
]
}'Response
{ "error_count": 0.1, "results": [ { … } ], "success_count": 0.1 }